[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.ClearConfigs

ClearConfigs - free all the docking configurations

## Declaration

Source position: ldockctrl.pas line 198

`public procedure TCustomLazDockingManager.ClearConfigs;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.